Support » Plugin: Klarna Checkout for WooCommerce » Bad value: merchant_urls.terms (must be a valid http or https URI)

  • Resolved Messaone

    (@messaone)


    Hey,

    I have a shop with 2 languages, DE and EN.
    I set multilanguages with Polylang Pro and Polylang WC Plugin.

    After i check German version everything looks good also the checkout,
    but not the EN version.

    I got there this message
    {“error_code”:”BAD_VALUE”,”error_messages”:[“Bad value: merchant_urls.terms (must be a valid http or https URI)”],”correlation_id”:”481d4dec-60c0-443d-8ce9-9f4dacc80584″,”service_version”:”1.0.20200403090505″} Bad value: merchant_urls.terms (must be a valid http or https URI)

    When i change the language of the page to DE the klarna checkout works again.

    I have installed version 2.0.8 of “Klarna Checkout for WooCommerce”.

    https://ibb.co/xzxXLhd
    https://ibb.co/BrYWVxL

    • This topic was modified 1 year, 6 months ago by Messaone.
    • This topic was modified 1 year, 6 months ago by Messaone.
Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Bad value: merchant_urls.terms (must be a valid http or https URI)’ is closed to new replies.